Mathway には、javascript と最新のブラウザーが必要です。